ion-content {
    --background: linear-gradient(0deg,#0b3988,#0cd1e8);
    .title { 
      text-align: center;
  
    }
    .icon2{
        width: 40px;
        margin-left: 10px;
        margin-right: 10px;
      }
      ion-card.card{
        width: 80%;
        margin: 10%;
        background: rgba(232,230,230, 0.5px) ;
        border-radius: 10px;
      }
    
      ion-input, ion-select, ion-item, ion-label{
        border-bottom: #4e5efc solid 1px;
        background: rgba(232,230,230, 0px) ;
      }
      
}